import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEpsonConfig } from './epson.types.js';
import { epsonProfile } from './epson.types.js';

export class EpsonConfigFlow extends SimpleLocalConfigFlow<IEpsonConfig> {
  constructor() {
    super(epsonProfile);
  }
}
